	body{
		margin:0;
	}
	td{
		font-family:verdana,arial;
		font-size:8pt;
		color:#333333;
	}
	h1{
		font-family:verdana,arial;
		font-size:9pt;
		font-weight:bold;
		color:#000000;
		margin:10px 0 3px 0;
	}
	a{
		color:#003399;
	}
	a:hover{
		text-decoration:underline;
	}
	ul{
		margin:0;
		padding:0 0 0 16px;
		list-style:square;
	}
	li{
		margin:0;
		padding:0;
	}
	.header{
		padding-bottom:10px;
	}
	.menu{
		font-family:verdana,arial;
		font-size:8pt;
		color:#ffffff;
		background-color:#000000;
		cursor:default;
	}
	.menu a{
		text-decoration:none;
		color:#ffffff;
	}
	.rightside{
		background-color:#f6f6f9;
	}
	.footer{
		padding-top:30px;
		font-family:verdana,arial;
		font-weight:normal;
		font-size:7pt;
		color:#889688;
	}
	.sml{
		font-size:7pt;
	}
	.tiny{
		font-size:6pt;
	}
	.gamesdate{
		font-size:7pt;
		color:#888888;
	}
	.gamestable td{
		font-size:8pt;
		vertical-align:top;
		padding:0 7px 3px 0;
	}
